---

name: Dexes iSHARE openid
description: Extends the drupal/openid_connect module with some iSHARE specific functionality.
package: Dexes

type: module
core_version_requirement: ^9 || ^10

dependencies:
  - drupal:user
  - drupal:openid_connect
  - dexes:dexes_ishare

interface translation project: dexes_ishare_openid
interface translation server pattern: >-
  modules/contrib/dexes_dmi/contrib/dexes_ishare_openid/translations/dexes_ishare_openid.%language.po
